@charset "utf-8";

.paging a.on{border-color:#ff5b22;background:#ff5b22}
.menu .navbar ul li.on a{color:#ff5b22;border-bottom:2px solid #ff5b22}
.nav_top{background:#ff5b22}
.nav_top ul .login-bt .logOut a{color:#ff5b22}
.slide_nav > ul > li.on{color:#ff5b22}
.slide_nav > ul > li:hover > a{color:#ff5b22}
.slide_nav > ul > li.on > a{color:#ff5b22;transition:all .3s ease-in-out}
.sub_nav ul li a:hover{color:#ff5b22}
.nav_btm ul li:hover{background:#ff5b22;border-color:#ff5b22}
.nav_login button{background:#ff5b22}
.btn_bx a:hover{color:#ff5b22}
.content_view h2{color:#121212}
.btg1 button:last-child{background:#ff5b22}
#pop02 .popup_btn button:last-child{background:#ff5b22}
.cmt_input button{background:#ff5b22}
.tab_con button.on:before{content:"";background:#ff5b22}
.item_li ul li em.color01{background:#ff5b22}
.item_li ul li em.color02{border:1px solid #ff5b22;color:#ff5b22}
.board_list td .time{color:#ff5b22}
.board_list .col .time{color:#ff5b22}
.ranking .tab button.on{color:#ff5b22}
.ranking .tab button.on:before{border-color:#ff5b22}
.li_notice ul li:after{content:"\2022";color:#ff5b22}
.poll .poll_txt em{background:#ff5b22}
#pollLayer ul li .progress_bar{height:15px;background-color:#ff5b22;border-radius:50px}
.sec_con4 .tab a.on{border:1px solid #ff5b22;background:#ff5b22}
.sec_con4 .tab a:hover{border:1px solid #ff5b22;background:#ff5b22}
.login .login_button{background:#ff5b22}
.login .tab button.on{color:#ff5b22}
.find_info .confirm_btn{background:#ff5b22}
.find_info .tab button.on{color:#ff5b22}
.step .on span{border:1px solid #ff5b22;background:#ff5b22}
.join_icon{background:#ff5b22 url('../images/icon/check_join.png')no-repeat center/100px}
.mymenu_con h2{background:#ff5b22 url('../images/icon/pattern04.png')}
.mymenu_con h2 i{color:#ff5b22}
.mymenu_con ul li a i{color:#ff5b22}
.mypage_con .mypg_con_wrap .page_title i{color:#ff5b22}
.mypage_con .mypg_con_wrap h2 i{color:#ff5b22}
.mypage_con .mypg_hd .myinfo strong{background:#ff5b22}
.bottom_area .send_memo{border-color:#ff5b22;background:#ff5b22}
.send_btn button{background:#ff5b22}
.message_box{border-top:4px solid #ff5b22}
.message_box legend{color:#ff5b22}
.message_btn{background:#ff5b22}
.message_btn button:last-child{border-color:#ff5b22;background:#ff5b22}
.message_btn button:last-child{border-color:#ff5b22;background:#ff5b22}
.sch-con button{background:#ff5b22 !important}
.top_area .top_btn{border-color:#ff5b22;background:#ff5b22}
.board_top .top_btn2{border-color:#ff5b22;background:#ff5b22}
.btn_box{border:2px solid #ff5b22}
.btn_box a i{color:#ff5b22}
.tb_tab button.on{background:#ff5b22}
.btn_style2{background:#ff5b22}
.header05{border-bottom-color:#ff5b22} 
.header05 .menu_nav > li.on a{background:#ff5b22}
.header05 .menu_nav > li:hover{background:#ff5b22}

/*** Mobile Screen 600 ***/
@media screen and (max-width:600px){
.bottom_area > button i{color:#ff5b22}
}
